#right ul.news
{
    width: 320px;
}

#right ul.news li
{
    position: relative;
    margin: 4px 10px;
}

#right ul.news li .new-wrapper {
    background: #fff;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 10px 10px 0;
}

#right ul.news li.active{
    background: #FFFFDD;
}

#right ul.news li:hover .new-wrapper
{
    z-index: 1;
    position: absolute;
    margin: -7px -5px 0px;
    padding: 10px 10px 24px 0;
    width: 300px;
    background: #FFFFDD;
}

#right ul.news li h4, #right ul.news li span.h4
{
    float: left;
    color: #3a5998;
    font-weight: bold;
    width: 180px;
    margin-left: 8px;
    font-size: 12px;
    line-height: 16px;
}

#right ul.news li:hover h4, #right ul.news li:hover span.h4
{
    line-height: 16px;
    font-size: 13px;
}

#right ul.news li a
{
    display: block;
}

#right ul.news li a:hover h4, #right ul.news li a:hover span.h4{
    text-decoration: underline !important;
}

#right ul.news li a:active h4, #right ul.news li a:active span.h4{
    color: #00316a;
}

#right ul.news li img
{
    width: 50px;
    height: 50px;
    float: left;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#right ul.news li a.image
{
    float: left;
    position: relative;
}

#right ul.news li img.movies
{
    width: 50px;
    height: 70px;
    position: relative;
}

#right ul.news li a .movie-play-small{
    width: 30px;
    height: 20px;
    background: url(../img/ico-play-small.png) no-repeat;
    position: absolute;
    bottom: 3px;
    left: 3px;
}

#right ul.news li a:hover .movie-play-small{
    background: url(../img/ico-play-small-hover.png) no-repeat;
}

#right ul.news li:hover img
{
    width: 60px;
    height: 60px;
}

#right ul.news li:hover img.movies
{
    width: 60px;
    height: 90px;
}

#right .voting
{
    float: left;
    width: 40px;
}

#right li:hover span.vote-count
{
    line-height: 23px;
}

#right .voting a.vote
{
    width: 16px;
    height: 16px;
    margin-left: 11px;
}

#right .voting a.up { background-position: 0px -110px; }
#right .voting a.up:hover { background-position: -19px -110px; }
#right .voting a.up:active { background-position: -38px -110px; }

#right .voting a.down { background-position: 0px -129px; }
#right .voting a.down:hover { background-position: -19px -129px; }
#right .voting a.down:active { background-position: -38px -129px; }


#right li:hover .voting
{
    float: left;
    width: 40px;
}

#right li:hover .voting a.vote
{
    width: 19px;
    height: 19px;
}


#right li:hover .voting a.up { background-position: 0px -67px; }
#right li:hover .voting a.up:hover { background-position: -21px -67px; }
#right li:hover .voting a.up:active { background-position: -42px -67px; }

#right li:hover .voting a.down { background-position: 0px -87px; }
#right li:hover .voting a.down:hover { background-position: -21px -87px; }
#right li:hover .voting a.down:active { background-position: -42px -87px; }

#news .voting a.up.disabled { background-position: 0px 0px !important; }
#right li:hover .voting a.up.disabled { background-position: 0px -67px !important; cursor: default !important;}
#right li:hover .voting a.down.disabled { background-position: 0px -87px !important; cursor: default !important;}

#right .scrollable .vscroller { z-index: 10; }

#right .scrollable .scrollbtn{
    display: block;
    height: 8px;
    margin-left: -290px;
    opacity: 0;
    width: 300px;
    background:0;
    background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.3)),to(rgba(0,0,0,0)));
    -webkit-mask-box-image:-webkit-gradient(linear,left top,right top,color-stop(0.0,rgba(0,0,0,0)),color-stop(0.5,rgba(0,0,0,.8)),color-stop(1.0,rgba(0,0,0,0)));
    background-image:-moz-radial-gradient(top,ellipse farthest-side,rgba(0,0,0,.3),rgba(0,0,0,0));
    text-indent: -9999px;
    border-top:1px solid #ddd;
}

#right .scrollable .scrollbtn.scrolldown{
    opacity: 1;
    border: 0;
    border-bottom:1px solid #ddd;
    background:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.3)),to(rgba(0,0,0,0)));
    -webkit-mask-box-image:-webkit-gradient(linear,left bottom,right bottom,color-stop(0.0,rgba(0,0,0,0)),color-stop(0.5,rgba(0,0,0,.8)),color-stop(1.0,rgba(0,0,0,0)))
    ;background-image:-moz-radial-gradient(bottom,ellipse farthest-side,rgba(0,0,0,.3),rgba(0,0,0,0));
}